Help me pleace.I have problems to create a biome

Started by BautiGames_ on Fri, 04/24/2015 - 17:49
Last seen on 04:42, 10. May 2018
Joined May 2014
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
Help me pleace.I have problems to create a biome
Fri, 04/24/2015 - 17:49
i don't know what i have to do. This text is appearing Note: C:\Pylo\MCreator155\forge\build\sources\java\mod\mcreator\mcreator_deathBiome.java uses or overrides a deprecated API. >:compileJava
Last seen on 14:26, 10. May 2015
Joined Apr 2015
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
It won't stop the client from
Fri, 04/24/2015 - 18:18

It won't stop the client from launching it is just a warning saying that for forward compatibility the method being used should be whatever the new equivalent is.

But I would definitely not worry about it.